Home > Unable To > E: Package 'mysql-server' Has No Installation Candidate

E: Package 'mysql-server' Has No Installation Candidate

Contents

Thanks alot Jorge, I appreciate it. –insomnia Jul 26 '12 at 22:35 add a comment| protected by Community♦ Aug 5 '13 at 13:32 Thank you for your interest in this question. Riddle-Yet-Another-Riddle! You're reading my mind. Done Building dependency tree Reading state information... http://odenews.net/unable-to/package-39-build-essential-39-has-no-installation-candidate-debian.html

Bu özellik şu anda kullanılamıyor. Arijit Banerjee 47.046 görüntüleme 5:46 FIXING ERROR IN apt intall (E: Unable to locate package) IN LINUX KALI 2.0 and other.(Working 80%). - Süre: 11:01. What is the Maximum Type Depth? Code: cat /etc/apt/sources.list Chris "Some problems are so complex that you have to be highly intelligent and well informed just to be undecided about them." - Laurence J. http://askubuntu.com/questions/168593/unable-to-locate-package-mysqld-server

E: Package 'mysql-server' Has No Installation Candidate

Why is this file name truncated in Nautilus? Be appropriate your help mysql share|improve this question edited May 30 at 9:32 asked Nov 8 '12 at 1:04 Kazi Masum Billah 507313 add a comment| 2 Answers 2 active oldest You get the error message: E: Unable to locate package libstdc++.so.6 E: Couldn't find any package by regex 'libstdc++.so.6' because you tried to install a file libstdc++.so.6 that you can't install, GeeKers 1.116 görüntüleme 9:38 fix: Unable to locate package - Süre: 7:19.

Linux Leech 310.696 görüntüleme 6:16 How to fix "can't locate ns2 package" issue in Ubuntu 12.04 - Süre: 4:39. A riddle of honour Why does MIT have a /8 IPv4 block? Please visit Quick Links -> Unanswered Posts Don't use this space for a list of your hardware. Unable To Locate Package Php share|improve this answer edited Dec 2 at 9:32 Zanna 20.2k94893 answered Jun 10 '14 at 13:58 Pandya 10.9k1560107 3 It could also be that the user is searching for libname,

Help my maniacal wife decorate our Christmas tree Why did the humans never use EMP bombs to kill the machines in The Matrix? E Unable To Locate Package Ubuntu I ran "apt-get update" right after I updated my sources.list, so thats quite strange that it didnt even show up in the apt-cache... Finally: apt-get install mysql-server-5.6 This requires various stretch dependencies and a few upgrades but is worth trying. http://askubuntu.com/questions/378558/unable-to-locate-package-while-trying-to-install-packages-by-apt Intel-System Freeze Post#22 How to mark your thread [SOLVED] Registered Linux User-#473773-Ubuntu User-#23255-Machine-#384048 Adv Reply April 2nd, 2011 #5 gatechmp3 View Profile View Forum Posts Private Message First Cup of

TV Mini Series with people that control Elements Why does the sum of a partition of 1 not equal 1? E: Some Index Files Failed To Download. They Have Been Ignored, Or Old Ones Used Instead. Browse other questions tagged server mysql lamp or ask your own question. Adv Reply April 2nd, 2011 #8 mrgs View Profile View Forum Posts Private Message Staff Emeritus Join Date Oct 2009 Location Reykjavk, sland Beans 11,735 DistroLubuntu 16.04 Xenial Xerus Re: Guys !!

E Unable To Locate Package Ubuntu

Why does MIT have a /8 IPv4 block? http://www.webhostingtalk.com/showthread.php?t=1090596 Bharat Adhana 5.692 görüntüleme 7:19 Ubuntu Server apt-get update error SOLVED - Süre: 4:34. E: Package 'mysql-server' Has No Installation Candidate There are three circumstances where this might occur to a shock. E Unable To Locate Package Kali Linux Don't forget to update (make apt aware of your changes): It is essential to run this command after changing any repositories: sudo apt-get update Selecting best download server may help to

mysql regex linux ubuntu-12.04 share|improve this question asked Jan 2 '13 at 9:13 Tushar Makkar 380523 add a comment| 2 Answers 2 active oldest votes up vote 5 down vote accepted get redirected here Code: Reading package lists... You may have to register before you can post: click the register link above to proceed. The result is as below: mysql-server - MySQL database server (metapackage depending on the latest version) mysql-server-5.5 - MySQL database server binaries and system database setup mysql-client - MySQL database client Unable To Locate Package Debian

Daha fazla göster Dil: Türkçe İçerik konumu: Türkiye Kısıtlı Mod Kapalı Geçmiş Yardım Yükleniyor... compiling from source, downloading executable binary, etc. It only creates false hits in the search engines. navigate to this website Tweet Thread Tools Show Printable Version Subscribe to this Thread… Search Thread Advanced Search Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode 10-15-2011,01:53 AM #1 kpmedia View

or Visit PPAs. Mysql-server : Depends: Mysql-server-5.5 But It Is Not Going To Be Installed The following (general) procedure helps to solve this: Make sure you have enabled Ubuntu repositories: To enable all repositories (main, universe, restricted, multiverse), use the following commands: sudo add-apt-repository main sudo How are brakes cooled on heavy aircraft?

But the eternal solution is: Try point 1 & 2, then type sudo apt-get killmanager, if not working no problem proceed to type sudo apt-get update, then type sudo apt-get upgrade.

Would you like to answer one of these unanswered questions instead? Already have an account? Why? Add-apt-repository Command Not Found Migrating Data from SQL Server 2005 to 2016 What are the downsides to multi-classing?

Thanks. In general, it is best to first identify the problem. more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science http://odenews.net/unable-to/apt-get-unable-to-locate-package-ntp.html Uygunsuz içeriği bildirmek için oturum açın.

To install it, type: sudo apt-get install apt-file Then you have to update the index. Browse other questions tagged mysql or ask your own question. I dont know why that didnt work the first time around..? asked 1 year ago viewed 10171 times active 1 year ago Linked 61 “Unable to locate package” while trying to install packages with APT -3 Unable to locate package Related 0Ubuntu